import java.applet.Applet;
import java.awt.*;
import javax.swing.*;

public class Exercises extends Applet {

    /**
     * Initializes the applet.  You never need to call this directly; it is
     * called automatically by the system once the applet is created.
     */
    public void init()
    {
	FontPanel ccp = new FontPanel();
	ccp.setFont(new Font("Arial", Font.ITALIC, 20));
	ccp.setLayout(new GridLayout(3, 1));
	ccp.add(new JButton("First Button"));
	ccp.add(new JButton("Second Button"));
	ccp.add(new JButton("Third Button"));
	add(ccp);
	setSize(250, 150);
    }

    /**
     * Called to start the applet.  You never need to call this directly; it
     * is called when the applet's document is visited.
     */
    public void start() {
    }

    /**
     * Called to stop the applet.  This is called when the applet's document is
     * no longer on the screen.  It is guaranteed to be called before destroy()
     * is called.  You never need to call this method directly
     */
    public void stop() {
    }

    /**
     * Cleans up whatever resources are being held.  If the applet is active
     * it is stopped.
     */
    public void destroy() {
    }
}

